Subject: New Reply Received - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 26 May 2022 01:50:54 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>I am still looking for your feedback <br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 25 May 2022 at 5:55 pm, Mohamed Gaballah</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv9823120032"><div>
I am still waiting for your feedback <br><br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div id="yiv9823120032yqt19433" class="yiv9823120032yqt9490564078">
<div style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0" class="yiv9823120032yahoo-quoted-begin">On Wednesday, May 25, 2022, 1:40 PM, [email-masked] &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv9823120032iosymail">
<div id="yiv9823120032"><div>Don't keep sending the same message everyday, till when I should wait for you? How long time the concerned team need to work on the complaint?<div><br></div>
<div>Please show some respect and proficiency and answer my questions </div>
<div><br></div>
<div>
<br><br><div id="yiv9823120032ymail_android_signature"><a rel="noreferrer" id="yiv9823120032ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div id="yiv9823120032yqt47413" class="yiv9823120032yqt2679232499"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Wed, 25 May 2022 at 1:07 pm, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv9823120032"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv9823120032yqtfd89819" class="yiv9823120032yqt7630385744">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div id="yiv9823120032yqtfd05057" class="yiv9823120032yqt7630385744">
</div>
<div dir="ltr">
<div id="yiv9823120032yqtfd12633" class="yiv9823120032yqt7630385744">Hi Mohammed​,</div>
<br>
</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused.<br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div dir="ltr">We appreciate your patience!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

<div id="yiv9823120032yqtfd73894" class="yiv9823120032yqt7630385744">

</div>
</div></div></div> </div> </blockquote></div>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4339065